/* ======================================================== */
/* ===================  START FOOTER ====================== */
/* ======================================================== */

#footer { width:100%; border-top:12px solid #e9eaee; background-color:#363839; max-width:100%!important; }

#footer .footer { width:960px; margin:0 auto; padding:50px 0; }
#footer .footer .column { float:left; width:210px; margin-right:40px; }
#footer .footer .column.last { margin-right:0px; width:460px; }
  
#footer .clear { clear:both; font-size:0; line-height:0; }

#footer #bottom { background-color:#282a2b; border-top:1px solid #4b4c4d; padding:25px 0 11px 0; }
#footer #bottom .bottom { width:960px; margin:0 auto; }

#footer .footer .column p { font-size:13px; font-family:PtSansRegular; font-weight:bold; color:#fff; padding:0 0 40px 0; text-align:left; text-transform:uppercase; margin:0; }
#footer .footer .column div.text { color:#808588; font-family:PtSansRegular; font-size:13px; line-height:20px; }
#footer .footer .column a { color:#bfbfbf; font-family:PtSansRegular; font-size:13px; text-shadow:1px 1px 1px #333; display:block; padding:15px 0; border-bottom:1px solid #282a2b; border-top:1px solid #585151; }
#footer .footer .column a:hover { color:#09c }
#footer .footer .column a.first { border-top:0; padding-top:0; }
#footer .footer .column a.last { border-bottom:0 none; }

#footer #bottom .bottom .left { float:left; width:480px; color:#909598; font-size:12px; font-family:PtSansRegular; }
#footer #bottom .bottom .right { float:right; width:480px; font-family:FontAwesome; text-align:right; margin-top:-10px; font-size:20px; }
#footer #bottom .bottom .right div  { margin-left:15px; cursor:pointer; }
#footer #bottom .bottom .right div:hover { color:#fff; }
#footer #bottom .bottom .right a { color:#555555; }      

#footer .footer .column div.left { float:left; width:50px; clear:both; margin-top:40px; color:#fff; font-size:32px; font-family:FontAwesome; }
#footer .footer .column div.right { float:left; width:160px; margin-top:40px; color: #808588; font-family: PtSansRegular; font-size: 13px; line-height: 20px; }
#footer .footer .column div.left.first,
#footer .footer .column div.right.first { margin-top:0; }

.recentworks { float:left; margin-right:8px; margin-top:8px; position:relative; width:99px; height:99px; cursor:pointer; overflow:hidden; }
.recentworks span,    	 
.hover-animation span { display:block; position:absolute; top:0; left:0; height:99px; width:0; background-color:#09c; -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;
	/* HOVER ANIMATION */
	-webkit-transition:width 0.3s;
	 -khtml-transition:width 0.3s;
	   -moz-transition:width 0.3s;
	     -o-transition:width 0.3s;
			transition:width 0.3s;
}
.hover-animation span { height:204px; }
.recentworks img,
.hover-animation img {
	/* HOVER ANIMATION */
	-webkit-transition:all 0.3s;
	 -khtml-transition:all 0.3s;
	   -moz-transition:all 0.3s;
	     -o-transition:all 0.3s;
			transition:all 0.3s;
	/* SCALE IMAGE */
   -webkit-transform: scale(1);
    -khtml-transform: scale(1);
	  -moz-transform: scale(1);
        -o-transform: scale(1);
           transform: scale(1);
}
.recentworks:hover img,
.hover-animation:hover img { 
	/* SCALE IMAGE */
   -webkit-transform: scale(1.2);
    -khtml-transform: scale(1.2);
	  -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
           transform: scale(1.2);
 }
.recentworks:hover span { width:99px; }
.hover-animation:hover span { width:322px; }
.recentworks.last { margin-right:0; }

.recentworks i,
.hover-animation i { position:absolute; display:block; width:40px; height:40px; left:50%; top:-40px; margin-left:-20px; background-color:#09c; text-align:center; color:#fff; font-size:18px; font-family:FontAwesome; z-index:2; line-height:40px;
	/* BORDER RADIUS */
    -webkit-border-radius: 40px;
     -khtml-border-radius: 40px;
	   -moz-border-radius: 40px;
	     -o-border-radius: 40px;
            border-radius: 40px;
	/* HOVER ANIMATION */
	-webkit-transition:top 0.3s ease-in-out;
	 -khtml-transition:top 0.3s ease-in-out;
	   -moz-transition:top 0.3s ease-in-out;
	     -o-transition:top 0.3s ease-in-out;
			transition:top 0.3s ease-in-out;
}

 .recentworks:hover i { top:25px; }
.hover-animation:hover i { top:80px; }

.recentworks em { font-size:13px; font-family:PtSansRegular; font-weight:bold; font-style:normal; color:#fff; display:block; width:90px; position:absolute; left:50%; margin-left:-45px; bottom:5px; text-align:center; -moz-opacity:0; -khtml-opacity: 0; opacity: 0; 
	-webkit-transition:opacity 0.3s ease-in-out;
	 -khtml-transition:opacity 0.3s ease-in-out;
	   -moz-transition:opacity 0.3s ease-in-out;
	     -o-transition:opacity 0.3s ease-in-out;
			transition:opacity 0.3s ease-in-out;
}

.recentworks:hover em { -moz-opacity:1; -khtml-opacity: 1; opacity: 1; }

#wrapper { -webkit-border-radius: 0!important; -moz-border-radius: 0!important; background-color: #fff; border: 0 none!important; border-radius: 0!important; clear: both; margin: 20px auto 20px auto; padding: 0!important; position: relative; }

h1 { font-family:Museo100; padding:40px 0 20px!important; margin:0!important; }
#respond { display:none; }

#content { margin:20px 0!important; }
#featured p { padding:0 20px 0 0!important; font-size:13px !important; }

/* FORMULAR */
.contactform { clear:both; }
.contactform br { display:none; }
.contactform input, textarea { width:100%; padding:20px!important; margin-top:20px!important; font-size:14px!important; font-family:PtSansRegular!important; border-collapse:collapse; border:1px solid #dedede!important; 
	-webkit-box-shadow:none!important;
	 -khtml-box-shadow:none!important;
	   -moz-box-shadow:none!important;
		 -o-box-shadow:none!important;
			box-shadow:none!important;
			
	-webkit-border-radius:5px!important;
	 -khtml-border-radius:5px!important;
	   -moz-border-radius:5px!important;
	     -o-border-radius:5px!important;
		    border-radius:5px!important;
}
.contactform input[type="submit"] { width:auto; float:right; clear:both; padding:10px!important; background:#09c!important; border-collapse:collapse; border:0 none!important; color:#fff!important; text-shadow:none!important; }
	
div.wpcf7-response-output { display:block; clear:both; padding:20px!important; margin:20px 0 0 0!important;
	-webkit-border-radius:5px!important;
	 -khtml-border-radius:5px!important;
	   -moz-border-radius:5px!important;
	     -o-border-radius:5px!important;
		    border-radius:5px!important;
}
	
	
.article-title { 
	position: relative; 
	font-family: Museo100; 
	font-size: 20px; 
	color: #333; 
	background:url('core/images/line-title.jpg') repeat-x center 27px; 
	padding:20px 0; 
}
.article-title-sidebar {  
	  position: relative; 
	  font-family: Museo100; 
	  font-size: 20px; 
	  color: #333; 
	  background:url('core/images/line-title.jpg') repeat-x center 27px; 
	 padding: 20px 0;
}

.article-title-sidebar span { background-color:#fff; padding-right:15px; }

.article-title span { background-color:#fff; padding-right:15px; }

i.icon-large:hover { color:#09c; }
.current-menu-item a i { color:#f00; }

#header-top-bar-content i:hover { color:#fff; }

.hover-animation { position:relative; overflow:hidden; display:inline-block; width:322px; height:204px; }

#boxs a:hover { color:#09c; }

.post-meta { display:none; }

#featured .textmese p { padding:0!important; }


#footer-wrapper {  
	margin:0 auto !important;
	width:960px;         	
	min-height:212px;      	
}

#box-footer-left {
	float:left;
	margin-top:40px;
    width:280px;
    text-align:justify;	
	
}

#box-footer-center {
	float:left;
	margin-top:40px;
	width:255px;
	text-align:justify;
	margin-left:40px;
	margin-right:40px;     
}

#box-footer-right {
	float:left;
	margin-top:40px;
	width:340px;
	text-justify;        	
}
    
.title-box {
	color:#ffffff !important;       
	font-size:16px;
	font-family: PtSansRegular; 
}

.text-box-footer {
	font-size:13px;
	color:#747474;  
	font-family: PtSansRegular;
	
}

#line-footer-copyright {
	background-color:#282a2b;
	min-height:30px;       	
}

.left-side-copyright {
	float:left;	
	line-height:30px;
}

.right-side-copyright {
	float:right;
	line-height:30px;    	
}	
  
.text-box-footer a {
 	color:#bfbfbf !important;    	
}
.content-copyright {
	margin:0 auto;
	width:950px;   	
}